body {
    font-family: sans-serif;
    color: white;
    text-align: center;
    background-color: black;
    margin-top: 50px;
}

.links {
    flex-wrap: nowrap;
    gap: 500px; 
    display: flex;
    justify-content: center; /* Centers items horizontally (Left-to-Right) */
    align-items: center; 
}

.song-main {
    display: inline-block;
    position: relative; 
    margin-left: 60px;
}

.song {
    text-align: left;
    margin-left: 50px;
    margin-top: 150px;
}


.submain {
    position: absolute; 
    bottom: 45px;       
    left: 50%;         
    transform: translateX(-50%);
    white-space: nowrap;
}

audio {
    z-index: 1;
}